-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_cam_add_2020_01_31`
--

DROP TABLE IF EXISTS `whois_record_cam_add_2020_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_cam_add_2020_01_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK2D9A0FBE7B556202` (`technical_contact_id`),
  KEY `FK2D9A0FBE79B00024` (`billing_contact_id`),
  KEY `FK2D9A0FBEC7212EEF` (`registry_data_id`),
  KEY `FK2D9A0FBEB8CF12D0` (`admin_contact_id`),
  KEY `FK2D9A0FBED0C7A375` (`registrant_id`),
  KEY `FK2D9A0FBE20710653` (`zone_contact_id`),
  CONSTRAINT `FK2D9A0FBE20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_cam_add_2020_01_31` (`contact_id`),
  CONSTRAINT `FK2D9A0FBE79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_cam_add_2020_01_31` (`contact_id`),
  CONSTRAINT `FK2D9A0FBE7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_cam_add_2020_01_31` (`contact_id`),
  CONSTRAINT `FK2D9A0FBEB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_cam_add_2020_01_31` (`contact_id`),
  CONSTRAINT `FK2D9A0FBEC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_cam_add_2020_01_31` (`registry_data_id`),
  CONSTRAINT `FK2D9A0FBED0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_cam_add_2020_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_cam_add_2020_01_31`
--

LOCK TABLES `whois_record_cam_add_2020_01_31` WRITE;
/*!40000 ALTER TABLE `whois_record_cam_add_2020_01_31` DISABLE KEYS */;
INSERT INTO `whois_record_cam_add_2020_01_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'hotboys.cam',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-01-31 16:24:08','2020-01-31 16:24:08',1,'Namecheap',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'networth.cam',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-01-31 16:24:27','2020-01-31 16:24:27',2,'Namecheap',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'heres.cam',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-01-31 16:25:14','2020-01-31 16:25:14',3,'Namecheap',0);
/*!40000 ALTER TABLE `whois_record_cam_add_2020_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_cam_add_2020_01_31`
--

DROP TABLE IF EXISTS `registry_data_cam_add_2020_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_cam_add_2020_01_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK2D3F79DA7B556202` (`technical_contact_id`),
  KEY `FK2D3F79DA79B00024` (`billing_contact_id`),
  KEY `FK2D3F79DAB8CF12D0` (`admin_contact_id`),
  KEY `FK2D3F79DAD0C7A375` (`registrant_id`),
  KEY `FK2D3F79DA20710653` (`zone_contact_id`),
  CONSTRAINT `FK2D3F79DA20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_cam_add_2020_01_31` (`contact_id`),
  CONSTRAINT `FK2D3F79DA79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_cam_add_2020_01_31` (`contact_id`),
  CONSTRAINT `FK2D3F79DA7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_cam_add_2020_01_31` (`contact_id`),
  CONSTRAINT `FK2D3F79DAB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_cam_add_2020_01_31` (`contact_id`),
  CONSTRAINT `FK2D3F79DAD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_cam_add_2020_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_cam_add_2020_01_31`
--

LOCK TABLES `registry_data_cam_add_2020_01_31` WRITE;
/*!40000 ALTER TABLE `registry_data_cam_add_2020_01_31` DISABLE KEYS */;
INSERT INTO `registry_data_cam_add_2020_01_31` VALUES (1,'2020-01-30T18:55:27.0Z','2020-01-30T18:55:31.0Z','2021-01-30T23:59:59.0Z',1,2,3,4,NULL,'hotboys.cam','DNS1.REGISTRAR-SERVERS.COM\nDNS2.REGISTRAR-SERVERS.COM\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: HOTBOYS.CAM\nRegistry Domain ID: D168389186-CNIC\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2020-01-30T18:55:31.0Z\nCreation Date: 2020-01-30T18:55:27.0Z\nRegistry Expiry Date: 2021-01-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone:\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T16:24:01.0Z <<<\n\nThis data is provided by CAM-REGISTRY for information purposes only in\naccordance with the CAM-REGISTRY TLD Privacy Policy. It is intended to\nassist persons to obtain information about or related to domain name\n registration records. CAM-REGISTRY does not guarantee its accuracy.\nBy submitting this query, you agree to abide as follows:\n\nYou agree to use this data only for lawful purposes and that under no\ncircumstances will you permit this data to\n1) allow, enable, or otherwise support the transmission of mass\n    unsolicited, commercial advertising or solicitations via e-mail,\n    telephone or fax (spam); nor\n2) enable high volume, automated, electronic processes to the systems\n    of CAM-REGISTRY or Registrars, except as reasonably required to\n    register new domain names or modify existing registrations; nor\n3) will you generate a database of registered domain names and\n    registrant data.\n\nThese terms may be changed without prior notice.',NULL,4091,'','Domain Name: HOTBOYS.CAM\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2020-01-30T18:55:31.0Z\nCreation Date: 2020-01-30T18:55:27.0Z\nRegistry Expiry Date: 2021-01-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\n','','2020-01-31 16:24:08','2020-01-31 16:24:08','Namecheap','whois.namecheap.com',NULL,0),(2,'2020-01-30T22:47:47.0Z','2020-01-30T22:51:35.0Z','2021-01-30T23:59:59.0Z',5,6,7,8,NULL,'networth.cam','NS11.BCLOUD.COM.BD\nNS12.BCLOUD.COM.BD\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: NETWORTH.CAM\nRegistry Domain ID: D168402281-CNIC\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2020-01-30T22:51:35.0Z\nCreation Date: 2020-01-30T22:47:47.0Z\nRegistry Expiry Date: 2021-01-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS11.BCLOUD.COM.BD\nName Server: NS12.BCLOUD.COM.BD\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone:\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T16:24:26.0Z <<<\n\nThis data is provided by CAM-REGISTRY for information purposes only in\naccordance with the CAM-REGISTRY TLD Privacy Policy. It is intended to\nassist persons to obtain information about or related to domain name\n registration records. CAM-REGISTRY does not guarantee its accuracy.\nBy submitting this query, you agree to abide as follows:\n\nYou agree to use this data only for lawful purposes and that under no\ncircumstances will you permit this data to\n1) allow, enable, or otherwise support the transmission of mass\n    unsolicited, commercial advertising or solicitations via e-mail,\n    telephone or fax (spam); nor\n2) enable high volume, automated, electronic processes to the systems\n    of CAM-REGISTRY or Registrars, except as reasonably required to\n    register new domain names or modify existing registrations; nor\n3) will you generate a database of registered domain names and\n    registrant data.\n\nThese terms may be changed without prior notice.',NULL,4091,'','Domain Name: NETWORTH.CAM\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2020-01-30T22:51:35.0Z\nCreation Date: 2020-01-30T22:47:47.0Z\nRegistry Expiry Date: 2021-01-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS11.BCLOUD.COM.BD\nName Server: NS12.BCLOUD.COM.BD\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\n','','2020-01-31 16:24:27','2020-01-31 16:24:27','Namecheap','whois.namecheap.com',NULL,0),(3,'2020-01-30T15:27:25.0Z','2020-01-30T15:27:29.0Z','2021-01-30T23:59:59.0Z',9,10,11,12,NULL,'heres.cam','DNS1.REGISTRAR-SERVERS.COM\nDNS2.REGISTRAR-SERVERS.COM\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: HERES.CAM\nRegistry Domain ID: D168374396-CNIC\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2020-01-30T15:27:29.0Z\nCreation Date: 2020-01-30T15:27:25.0Z\nRegistry Expiry Date: 2021-01-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone:\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T16:25:13.0Z <<<\n\nThis data is provided by CAM-REGISTRY for information purposes only in\naccordance with the CAM-REGISTRY TLD Privacy Policy. It is intended to\nassist persons to obtain information about or related to domain name\n registration records. CAM-REGISTRY does not guarantee its accuracy.\nBy submitting this query, you agree to abide as follows:\n\nYou agree to use this data only for lawful purposes and that under no\ncircumstances will you permit this data to\n1) allow, enable, or otherwise support the transmission of mass\n    unsolicited, commercial advertising or solicitations via e-mail,\n    telephone or fax (spam); nor\n2) enable high volume, automated, electronic processes to the systems\n    of CAM-REGISTRY or Registrars, except as reasonably required to\n    register new domain names or modify existing registrations; nor\n3) will you generate a database of registered domain names and\n    registrant data.\n\nThese terms may be changed without prior notice.',NULL,4091,'','Domain Name: HERES.CAM\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2020-01-30T15:27:29.0Z\nCreation Date: 2020-01-30T15:27:25.0Z\nRegistry Expiry Date: 2021-01-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\n','','2020-01-31 16:25:14','2020-01-31 16:25:14','Namecheap','whois.namecheap.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_cam_add_2020_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_cam_add_2020_01_31`
--

DROP TABLE IF EXISTS `contact_cam_add_2020_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_cam_add_2020_01_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_cam_add_2020_01_31`
--

LOCK TABLES `contact_cam_add_2020_01_31` WRITE;
/*!40000 ALTER TABLE `contact_cam_add_2020_01_31` DISABLE KEYS */;
INSERT INTO `contact_cam_add_2020_01_31` VALUES (1,NULL,'WhoisGuard, Inc.',NULL,NULL,NULL,NULL,NULL,'Panama',NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,NULL,'WhoisGuard, Inc.',NULL,NULL,NULL,NULL,NULL,'Panama',NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,NULL,'WhoisGuard, Inc.',NULL,NULL,NULL,NULL,NULL,'Panama',NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_cam_add_2020_01_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-01-31 19:49:44
