-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_lgbt_add_2020_01_31`
--

DROP TABLE IF EXISTS `whois_record_lgbt_add_2020_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_lgbt_add_2020_01_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK88AFAA727B556202` (`technical_contact_id`),
  KEY `FK88AFAA7279B00024` (`billing_contact_id`),
  KEY `FK88AFAA72C7212EEF` (`registry_data_id`),
  KEY `FK88AFAA72B8CF12D0` (`admin_contact_id`),
  KEY `FK88AFAA72D0C7A375` (`registrant_id`),
  KEY `FK88AFAA7220710653` (`zone_contact_id`),
  CONSTRAINT `FK88AFAA7220710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_lgbt_add_2020_01_31` (`contact_id`),
  CONSTRAINT `FK88AFAA7279B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_lgbt_add_2020_01_31` (`contact_id`),
  CONSTRAINT `FK88AFAA727B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_lgbt_add_2020_01_31` (`contact_id`),
  CONSTRAINT `FK88AFAA72B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_lgbt_add_2020_01_31` (`contact_id`),
  CONSTRAINT `FK88AFAA72C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_lgbt_add_2020_01_31` (`registry_data_id`),
  CONSTRAINT `FK88AFAA72D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_lgbt_add_2020_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_lgbt_add_2020_01_31`
--

LOCK TABLES `whois_record_lgbt_add_2020_01_31` WRITE;
/*!40000 ALTER TABLE `whois_record_lgbt_add_2020_01_31` DISABLE KEYS */;
INSERT INTO `whois_record_lgbt_add_2020_01_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'food.lgbt',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-01-31 18:24:31','2020-01-31 18:24:31',1,'Uniregistrar Corp',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'playmate.lgbt',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-01-31 18:24:33','2020-01-31 18:24:33',2,'GoDaddy.com, LLC',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'rolex.lgbt',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-01-31 18:24:34','2020-01-31 18:24:34',3,'Gandi SAS',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'timsbignut.lgbt',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-01-31 18:24:34','2020-01-31 18:24:34',4,'NameCheap, Inc',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tudor.lgbt',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-01-31 18:24:35','2020-01-31 18:24:35',5,'Gandi SAS',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tudorwatch.lgbt',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-01-31 18:24:36','2020-01-31 18:24:36',6,'Gandi SAS',0);
/*!40000 ALTER TABLE `whois_record_lgbt_add_2020_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_lgbt_add_2020_01_31`
--

DROP TABLE IF EXISTS `registry_data_lgbt_add_2020_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_lgbt_add_2020_01_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK7DB783D67B556202` (`technical_contact_id`),
  KEY `FK7DB783D679B00024` (`billing_contact_id`),
  KEY `FK7DB783D6B8CF12D0` (`admin_contact_id`),
  KEY `FK7DB783D6D0C7A375` (`registrant_id`),
  KEY `FK7DB783D620710653` (`zone_contact_id`),
  CONSTRAINT `FK7DB783D620710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_lgbt_add_2020_01_31` (`contact_id`),
  CONSTRAINT `FK7DB783D679B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_lgbt_add_2020_01_31` (`contact_id`),
  CONSTRAINT `FK7DB783D67B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_lgbt_add_2020_01_31` (`contact_id`),
  CONSTRAINT `FK7DB783D6B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_lgbt_add_2020_01_31` (`contact_id`),
  CONSTRAINT `FK7DB783D6D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_lgbt_add_2020_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_lgbt_add_2020_01_31`
--

LOCK TABLES `registry_data_lgbt_add_2020_01_31` WRITE;
/*!40000 ALTER TABLE `registry_data_lgbt_add_2020_01_31` DISABLE KEYS */;
INSERT INTO `registry_data_lgbt_add_2020_01_31` VALUES (1,'2020-01-30T04:09:56Z','2020-01-30T04:09:56Z','2021-01-30T04:09:56Z',1,NULL,NULL,NULL,NULL,'food.lgbt','NS2.UNIREGISTRY-DNS.COM\nNS1.UNIREGISTRY-DNS.NET\nNS1.UNIREGISTRY-DNS.COM\nNS2.UNIREGISTRY-DNS.NET\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: FOOD.LGBT\nRegistry Domain ID: D503300001182978636-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: https://uniregistry.com/whois\nUpdated Date: 2020-01-30T04:09:56Z\nCreation Date: 2020-01-30T04:09:56Z\nRegistry Expiry Date: 2021-01-30T04:09:56Z\nRegistrar Registration Expiration Date:\nRegistrar: Uniregistrar Corp\nRegistrar IANA ID: 1659\nRegistrar Abuse Contact Email: abuse@uniregistry.com\nRegistrar Abuse Contact Phone: +1.8008181828\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: Grand Cayman\nRegistrant Country: KY\nName Server: NS2.UNIREGISTRY-DNS.COM\nName Server: NS1.UNIREGISTRY-DNS.NET\nName Server: NS1.UNIREGISTRY-DNS.COM\nName Server: NS2.UNIREGISTRY-DNS.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T18:23:25Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: FOOD.LGBT\nRegistry Domain ID: D503300001182978636-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: https://uniregistry.com/whois\nUpdated Date: 2020-01-30T04:09:56Z\nCreation Date: 2020-01-30T04:09:56Z\nRegistry Expiry Date: 2021-01-30T04:09:56Z\nRegistrar Registration Expiration Date:\nRegistrar: Uniregistrar Corp\nRegistrar IANA ID: 1659\nRegistrar Abuse Contact Email: abuse@uniregistry.com\nRegistrar Abuse Contact Phone: +1.8008181828\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: Grand Cayman\nRegistrant Country: KY\nName Server: NS2.UNIREGISTRY-DNS.COM\nName Server: NS1.UNIREGISTRY-DNS.NET\nName Server: NS1.UNIREGISTRY-DNS.COM\nName Server: NS2.UNIREGISTRY-DNS.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T18:23:25Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-01-31 18:24:31','2020-01-31 18:24:31','Uniregistrar Corp','whois.nic.lgbt',NULL,0),(2,'2020-01-31T01:18:18Z','2020-01-31T01:18:19Z','2021-01-31T01:18:18Z',2,NULL,NULL,NULL,NULL,'playmate.lgbt','NS13.DOMAINCONTROL.COM\nNS14.DOMAINCONTROL.COM\n','clientDeleteProhibited clientRenewProhibited clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: PLAYMATE.LGBT\nRegistry Domain ID: D503300001182985808-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2020-01-31T01:18:19Z\nCreation Date: 2020-01-31T01:18:18Z\nRegistry Expiry Date: 2021-01-31T01:18:18Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: UGM\nRegistrant State/Province: Florida\nRegistrant Country: US\nName Server: NS13.DOMAINCONTROL.COM\nName Server: NS14.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T18:23:32Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: PLAYMATE.LGBT\nRegistry Domain ID: D503300001182985808-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2020-01-31T01:18:19Z\nCreation Date: 2020-01-31T01:18:18Z\nRegistry Expiry Date: 2021-01-31T01:18:18Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: UGM\nRegistrant State/Province: Florida\nRegistrant Country: US\nName Server: NS13.DOMAINCONTROL.COM\nName Server: NS14.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T18:23:32Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-01-31 18:24:33','2020-01-31 18:24:33','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(3,'2020-01-30T13:33:42Z','2020-01-30T13:33:43Z','2025-01-30T13:33:42Z',3,NULL,NULL,NULL,NULL,'rolex.lgbt','NS3.P09.DYNECT.NET\nNS1.P09.DYNECT.NET\nNS2.P09.DYNECT.NET\nNS4.P09.DYNECT.NET\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: ROLEX.LGBT\nRegistry Domain ID: D503300001182981676-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2020-01-30T13:33:43Z\nCreation Date: 2020-01-30T13:33:42Z\nRegistry Expiry Date: 2025-01-30T13:33:42Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: ROLEX SA\nRegistrant State/Province:\nRegistrant Country: CH\nName Server: NS3.P09.DYNECT.NET\nName Server: NS1.P09.DYNECT.NET\nName Server: NS2.P09.DYNECT.NET\nName Server: NS4.P09.DYNECT.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T18:23:33Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ROLEX.LGBT\nRegistry Domain ID: D503300001182981676-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2020-01-30T13:33:43Z\nCreation Date: 2020-01-30T13:33:42Z\nRegistry Expiry Date: 2025-01-30T13:33:42Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: ROLEX SA\nRegistrant State/Province:\nRegistrant Country: CH\nName Server: NS3.P09.DYNECT.NET\nName Server: NS1.P09.DYNECT.NET\nName Server: NS2.P09.DYNECT.NET\nName Server: NS4.P09.DYNECT.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T18:23:33Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-01-31 18:24:34','2020-01-31 18:24:34','Gandi SAS','whois.gandi.net',NULL,0),(4,'2020-01-30T21:48:31Z','2020-01-31T16:14:38Z','2021-01-30T21:48:31Z',4,NULL,NULL,NULL,NULL,'timsbignut.lgbt','DNS1.NAMECHEAPHOSTING.COM\nDNS2.NAMECHEAPHOSTING.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: TIMSBIGNUT.LGBT\nRegistry Domain ID: D503300001182984785-LRMS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2020-01-31T16:14:38Z\nCreation Date: 2020-01-30T21:48:31Z\nRegistry Expiry Date: 2021-01-30T21:48:31Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nName Server: DNS1.NAMECHEAPHOSTING.COM\nName Server: DNS2.NAMECHEAPHOSTING.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T18:23:34Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: TIMSBIGNUT.LGBT\nRegistry Domain ID: D503300001182984785-LRMS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2020-01-31T16:14:38Z\nCreation Date: 2020-01-30T21:48:31Z\nRegistry Expiry Date: 2021-01-30T21:48:31Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nName Server: DNS1.NAMECHEAPHOSTING.COM\nName Server: DNS2.NAMECHEAPHOSTING.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T18:23:34Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-01-31 18:24:34','2020-01-31 18:24:34','NameCheap, Inc','whois.namecheap.com',NULL,0),(5,'2020-01-30T13:35:36Z','2020-01-30T13:35:37Z','2025-01-30T13:35:36Z',5,NULL,NULL,NULL,NULL,'tudor.lgbt','NS3.P09.DYNECT.NET\nNS1.P09.DYNECT.NET\nNS2.P09.DYNECT.NET\nNS4.P09.DYNECT.NET\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: TUDOR.LGBT\nRegistry Domain ID: D503300001182981689-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2020-01-30T13:35:37Z\nCreation Date: 2020-01-30T13:35:36Z\nRegistry Expiry Date: 2025-01-30T13:35:36Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: MONTRES TUDOR SA\nRegistrant State/Province:\nRegistrant Country: CH\nName Server: NS3.P09.DYNECT.NET\nName Server: NS1.P09.DYNECT.NET\nName Server: NS2.P09.DYNECT.NET\nName Server: NS4.P09.DYNECT.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T18:23:34Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: TUDOR.LGBT\nRegistry Domain ID: D503300001182981689-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2020-01-30T13:35:37Z\nCreation Date: 2020-01-30T13:35:36Z\nRegistry Expiry Date: 2025-01-30T13:35:36Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: MONTRES TUDOR SA\nRegistrant State/Province:\nRegistrant Country: CH\nName Server: NS3.P09.DYNECT.NET\nName Server: NS1.P09.DYNECT.NET\nName Server: NS2.P09.DYNECT.NET\nName Server: NS4.P09.DYNECT.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T18:23:34Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-01-31 18:24:35','2020-01-31 18:24:35','Gandi SAS','whois.gandi.net',NULL,0),(6,'2020-01-30T13:35:42Z','2020-01-30T13:35:42Z','2025-01-30T13:35:42Z',6,NULL,NULL,NULL,NULL,'tudorwatch.lgbt','NS3.P09.DYNECT.NET\nNS1.P09.DYNECT.NET\nNS2.P09.DYNECT.NET\nNS4.P09.DYNECT.NET\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: TUDORWATCH.LGBT\nRegistry Domain ID: D503300001182981690-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2020-01-30T13:35:42Z\nCreation Date: 2020-01-30T13:35:42Z\nRegistry Expiry Date: 2025-01-30T13:35:42Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: MONTRES TUDOR SA\nRegistrant State/Province:\nRegistrant Country: CH\nName Server: NS3.P09.DYNECT.NET\nName Server: NS1.P09.DYNECT.NET\nName Server: NS2.P09.DYNECT.NET\nName Server: NS4.P09.DYNECT.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T18:23:35Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: TUDORWATCH.LGBT\nRegistry Domain ID: D503300001182981690-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2020-01-30T13:35:42Z\nCreation Date: 2020-01-30T13:35:42Z\nRegistry Expiry Date: 2025-01-30T13:35:42Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: MONTRES TUDOR SA\nRegistrant State/Province:\nRegistrant Country: CH\nName Server: NS3.P09.DYNECT.NET\nName Server: NS1.P09.DYNECT.NET\nName Server: NS2.P09.DYNECT.NET\nName Server: NS4.P09.DYNECT.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T18:23:35Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-01-31 18:24:36','2020-01-31 18:24:36','Gandi SAS','whois.gandi.net',NULL,0);
/*!40000 ALTER TABLE `registry_data_lgbt_add_2020_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_lgbt_add_2020_01_31`
--

DROP TABLE IF EXISTS `contact_lgbt_add_2020_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_lgbt_add_2020_01_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_lgbt_add_2020_01_31`
--

LOCK TABLES `contact_lgbt_add_2020_01_31` WRITE;
/*!40000 ALTER TABLE `contact_lgbt_add_2020_01_31` DISABLE KEYS */;
INSERT INTO `contact_lgbt_add_2020_01_31` VALUES (1,'Registrant Country: KY',NULL,NULL,NULL,NULL,NULL,NULL,'Grand Cayman',NULL,'CAYMAN ISLANDS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: KY',NULL,NULL,NULL),(2,NULL,'UGM',NULL,NULL,NULL,NULL,NULL,'Florida',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3,NULL,'ROLEX SA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SWITZERLAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CH',NULL,NULL,NULL),(4,NULL,'WhoisGuard, Inc.',NULL,NULL,NULL,NULL,NULL,'Panama',NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: PA',NULL,NULL,NULL),(5,NULL,'MONTRES TUDOR SA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SWITZERLAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CH',NULL,NULL,NULL),(6,NULL,'MONTRES TUDOR SA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SWITZERLAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CH',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_lgbt_add_2020_01_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-01-31 20:01:54
